.our-work-banner{
    padding: 168px 0;
    position: relative;
}
.our-work-banner::before{
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #000000 40.87%, rgba(0, 0, 0, 0) 88.46%);
    z-index: 9;
}
.our-work-banner .img-wrapper{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.our-work-banner .img-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: right center;
}
.our-work-banner .content-wrapper{
    position: relative;
    z-index: 9;
}
.our-work-banner .banner-title{
    max-width: 1000px;
}
.our-work-banner .banner-title h1{
    font-weight: 700;
    padding-bottom: 16px;
    position: relative;
    color: var(--white);
}
.our-work-banner .banner-title h1 span{
    background-image: var(--orangeGradient);
    color: transparent;
    background-clip: text;
}
.our-work-banner .banner-title h1::before {
    position: absolute;
    content: '';
    width: 106px;
    height: 4px;
    background-color: var(--orange);
    bottom: 0;
    left: 0;
}
.our-work-banner .banner-title .desc{
    margin-top: 30px;
}
.our-work-banner .banner-title .desc, .our-work-banner .banner-title .desc p{
    font-weight: 400;
    line-height: 1.5;
    color: var(--white);
}
.our-work-banner .rating-wrapper{
    display: flex;
    gap: 30px;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 32px;
    margin-bottom: 100px;
}
.our-work-banner .features{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}
.our-work-banner .features .feature-grid{
    display: flex;
    align-items: center;
    padding: 30px 42px;
    background-color: #FFFFFF33;
    justify-content: space-between;
    gap: 50px;
    border-radius: 24px;
    backdrop-filter: blur(8px);
    border: 1px solid var(--border);
}
.our-work-banner .features .feature-grid h4{
    font-weight: 700;
    font-size: 40px;
    line-height: 1.2;
    text-align: center;
    color: var(--white);
}
.our-work-banner .features .feature-grid p{
    font-weight: 400;
    line-height: var(--lh-28);
    text-align: center;
    color: var(--white);
}
.our-work-banner .banner-certificate-wrapper{
    width: 100%;
    max-width: 560px;
}
@media (min-width: 135rem) {
    .our-work-banner .features .feature-grid h4{
        font-size: 50px;
    }
    .our-work-banner .features{
        justify-content: space-between;
    }
}
@media (max-width: 1920px) {
    .our-work-banner .img-wrapper img {
        object-fit: cover;
        object-position: right;
    }
}

@media (max-width: 1024px){
    .our-work-banner {
        padding: 105px 0 70px;
    }
}

@media(max-width: 767px){
    .our-work-banner .rating-wrapper{
        margin-bottom: 50px;
    }
    .our-work-banner .features .feature-grid h4 {
        font-size: 30px;
    }
    .our-work-banner .features .feature-grid{
        gap: 20px;
        padding: 25px 20px;
        flex-wrap: wrap;
    }
    .our-work-banner {
        padding: 50px 0 50px;
    }
}